#shop {
     position: absolute;
     background-image: url("img/back/back_shop.gif");
	 background-repeat: no-repeat;
     right: 0px;
     left: 5px;
     top: 10px;
     width: 270px;
     height: 346px;
	 padding: 15px;
     overflow: hidden;
	 }

#uvnitr {
     width: 100%;
     height: 100%;
     overflow: scroll;
	 }

.box_txt {  
    font-family: Verdana, Arial, Helvetica, sans-serif; 
    font-size: 9px; 
    color: #000000
}